Subject: LispScript

From: [email-masked] (Trevor Darrell)
Date: Wed, 2 Dec 87 12:39:42 EST

>   I was hoping it wasn't just me!  How many others HATE postscript?
>   I'll summarize to the net.

Remeber that in judging PostScript, it must be first compared not to
general purpose languages, but to page description languages, graphics
standards and window systems, all at the same time.  For example
compare PostScript to the the Xlib interface or GKS.  Under that light
all would agree (I hope) that it is a wonderful new approach. The fact
that PostScript can be examined as a serious general purpose language
is impressive enough; let alone that many people (myself included)
have found it a more productive enviornment than many ``conventional
languages'' for a large class of problems.

--trevor